/* you can add your own custom css here if you don't want to worry about SASS/SCSS */

#awards-table-rank {
    border-radius: 3rem;
  overflow: hidden;
}

#finalizeButton {
   border-radius: 100px;
}

.rank-edit .answer-question,
.rank-edit .rank-controls,
.rank-answer .answer-question,
.rank-answer rank-controls
{
    padding: 5rem;
    border: 1px solid var(--secondary-color);
    border-radius: var(--site-border-radius);
    height: fit-content;
}

.rank-edit .rank-controls select {
    width: 100%;
    border-radius: 4rem;
    padding: 1rem 2rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
    background: transparent;
    color: white;
    font-size: 1.7rem;
}

.rank-edit .rank-controls label{
    font-size: 3rem;
    font-weight: bold;
    text-decoration: underline;
}

.rank-edit button,
.rank-edit button:hover{
    width: fit-content;
    margin: auto;
    display: flex;
    padding: 1rem 3rem;
    color: black;
    font-weight: 700;
    background-image: url("../images/backgrounds/gold.jpg");
    cursor: pointer;
    border-radius: 99px;
    border: 1px solid var(--secondary-color);
}

